/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */

#category #_desktop_search_filters_clear_all {
    position: unset;
}

#category #search_filters .facet .facet-label a {
    color: #fff;
}

#category #search_filters section ul {
    position: unset;
    box-shadow: none;
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
    background: #5AA055;
}

#search_filters .facet .facet-label a>.magnitude,
#search_filters .facet .facet-label a {
    color: #fff;
}

#search_filters .facet .custom-checkbox input[type=checkbox]+span {
    border: 1px solid #fff;
}

body #search_filters .facet .facet-title i.material-icons {
    display: none;
}

#category #search_filters {
    flex-direction: column;
}

#subcategories {
    display: none;
}

.product-description .custom-table {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}

.product-description .custom-table-item {
    width: 15%;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.product-description .custom-table-item-text {
    text-align: center;
}

.product-description .custom-table-item-text .title {
    font-size: 16px;
    color: #3a3a3a;
    margin-bottom: 15px;
}

@media (max-width:992px) {
    .product-description .custom-table-item {
        width: 50%;
    }
}

#cart .cart-grid-body a.btn-primary {
    margin-top: 10px;
}

/* Wymuszenie pogrubienia w opisach produktów */
.product-description strong, 
.product-description b,
.product-description-short strong,
.product-description-short b {
    font-weight: bold !important;
}

/* Opcja atomowa - zmienia wszystkie akapity w głównej części strony na czarne */
#content p, 
#main p, 
#wrapper p,
section.page-content p {
    color: #000000 !important;
}